.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 85px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 35px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px 42px 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.062500000000001rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 854px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 782px;
  margin-top: 30px;
  margin-bottom: 42px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-image-1 {
    height: 526px;
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-2 .u-image-1 {
    height: 336px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-image-1 {
    height: 216px;
    margin-bottom: 22px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 814px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 775px;
  margin-top: 0;
  margin-bottom: 39px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-image-1 {
    height: 475px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-image-1 {
    height: 351px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-image-1 {
    height: 224px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 694px;
  margin-top: 0;
  margin-bottom: 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-image-1 {
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-image-1 {
    height: 468px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-image-1 {
    height: 338px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
    margin-bottom: 32px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 775px;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 740px;
  margin-top: 0;
  margin-bottom: 35px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-5 .u-image-1 {
    height: 476px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-5 .u-image-1 {
    height: 396px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
    margin-bottom: 35px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 785px;
}

.u-section-6 .u-image-1 {
  filter: none;
  height: 746px;
  margin-top: 0;
  margin-bottom: 39px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6 .u-image-1 {
    height: 644px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-image-1 {
    height: 438px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-6 .u-image-1 {
    height: 342px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-6 .u-image-1 {
    height: 235px;
    margin-bottom: 34px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 811px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 776px;
  margin-top: 0;
  margin-bottom: 35px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-7 .u-image-1 {
    height: 714px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-7 .u-image-1 {
    height: 467px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-7 .u-image-1 {
    height: 388px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-7 .u-image-1 {
    height: 229px;
    margin-bottom: 30px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 783px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 744px;
  margin-top: 0;
  margin-bottom: 39px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-image-1 {
    height: 671px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-8 .u-image-1 {
    height: 475px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-8 .u-image-1 {
    height: 356px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-8 .u-image-1 {
    height: 237px;
  }
}